[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockManager.PaintSite

PaintSite - a handle for the site to be painted

## Declaration

Source position: controls.pp line 499

`public procedure TDockManager.PaintSite(`
`DC: HDC`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.